@charset "utf-8";


/* parts */
/* -------------------------------------------------------- */

.b {font-weight:bold !important;}
.le {text-align:left !important;}
.ri {text-align:right !important;}
.cen {text-align:center !important;}
.ri img,
.cen img {display:inline; vertical-align:top;}
.inline img,
img.inline {display:inline; vertical-align:middle !important;}

.f10 {font-size:84% !important;}
.f11 {font-size:92% !important;}
.f12 {font-size:100% !important;}
.f13 {font-size:109% !important;}
.f14 {font-size:117% !important;}
.f15 {font-size:125% !important;}
.f16 {font-size:134% !important;}
.f17 {font-size:142% !important;}
.f18 {font-size:150% !important;}
.f19 {font-size:159% !important;}
.f20 {font-size:167% !important;}
.f21 {font-size:175% !important;}
.f22 {font-size:184% !important;}
.f23 {font-size:192% !important;}
.f24 {font-size:200% !important;}

.m00 {margin-bottom:0 !important;}
.m05 {margin-bottom:5px !important;}
.m10 {margin-bottom:10px !important;}
.m15 {margin-bottom:15px !important;}
.m20 {margin-bottom:20px !important;}
.m25 {margin-bottom:25px !important;}
.m30 {margin-bottom:30px !important;}
.m35 {margin-bottom:35px !important;}
.m40 {margin-bottom:40px !important;}
.m45 {margin-bottom:45px !important;}
.m50 {margin-bottom:50px !important;}
.m55 {margin-bottom:55px !important;}
.m60 {margin-bottom:60px !important;}
.m65 {margin-bottom:65px !important;}

.auto {width:auto !important;}
.w10 {width:10%;}
.w15 {width:15%;}
.w20 {width:20%;}
.w25 {width:25%;}
.w30 {width:30%;}
.w35 {width:35%;}
.w40 {width:40%;}
.w45 {width:45%;}
.w50 {width:50%;}
.w55 {width:55%;}
.w60 {width:60%;}
.w65 {width:65%;}
.w70 {width:70%;}
.w75 {width:75%;}
.w80 {width:80%;}
.w85 {width:85%;}
.w90 {width:90%;}
.w95 {width:95%;}
.w100 {width:100%;}

.lBlock {float:left;}
.rBlock {float:right;}
.imgL {padding:0 20px 20px 0; float:left;}
.imgR {padding:0 0 20px 20px; float:right;}

img.bd1 {padding:1px; border:solid 1px #ccc;}
img.bd2 {padding:2px; border:solid 1px #ccc;}


/* link */
a:link,
a:visited,
a:active {color:#1d3994; text-decoration:underline;}
a:hover {color:#1d3994; text-decoration:none;}

a.blank {padding-right:15px; background:url(./material/img/jp/parts/icon_win.gif) no-repeat right center;}
a.img_blank {padding-right:15px; background:none;}


/* list */
ul.discList {list-style-type:disc; margin-left:2em;}

ul.txtList1 {margin-left:1.2em;}
ul.txtList1 li {width:100%; position:relative;}
ul.txtList1 li span {position:absolute; top:0; left:-1.2em;}

ul.iconNav1 {margin:0 0 15px 0;}
ul.iconNav1 li {padding:0 30px 5px 18px; background:url(./material/img/jp/parts/icon_03.gif) no-repeat 0 3px; float:left;}


/* table */
table.fix {table-layout:fixed !important;}
table .le {text-align:left !important;}
table .cen {text-align:center !important;}
table .ri {text-align:right !important;}
table .top {vertical-align:top !important;}
table .middle {vertical-align:middle !important;}
table .bottom {vertical-align:bottom !important;}



/* main */
/* -------------------------------------------------------- */
#topImage {margin:0 0 18px 0;}

#trackList {list-style-type:none; line-height:120%; margin:0 0 12px 0;}
#trackList li {padding:0 8px 0 0; float:left;}
#trackList li:after {content : '>';}
#trackList li:last-child:after {content : '';}
#trackList li.current:after {content : '';}
#trackList a {margin:0 8px 0 0;}
#content {width:100%; background:url(./material/img/jp/parts/line_01.gif) repeat-y 757px 0;}

#main {width:731px; float:left;}
#side {width:189px; float:right;}

.ttlStyle1 {width:731px; font-size:18px; font-weight:bold; margin:0 0 18px 0; padding:10px 0 0 0; background:url(./material/img/jp/parts/ttl_bg_01a.png) no-repeat left top; position:relative; left:-2px;}
.ttlStyle1 span {padding:4px 10px 14px 30px; display:block; background:url(./material/img/jp/parts/ttl_bg_01c.png) no-repeat left bottom;}

.ttlStyle2 {font-size:16px; font-weight:bold; line-height:130%; margin:0 0 10px 0; background:url(./material/img/jp/parts/ttl_bg_03.gif) repeat-x left bottom; border:solid 1px #cfcfcf; position:relative;}
.ttlStyle2 span {padding:8px 10px 10px 15px; display:block;}
.ttlStyle2 a.btn {font-size:12px; font-weight:normal; padding:0 0 0 12px; background:url(./material/img/jp/parts/icon_02.gif) no-repeat left center; position:absolute; top:8px; right:15px;}
.ttlStyle2 .ctx1 {font-size:14px; font-weight:normal; padding:0; position:absolute; top:8px; right:15px;}

.ttlStyle3 {font-size:14px; font-weight:bold; margin:0 0 10px 0; padding:4px 0 6px 15px; background:url(./material/img/jp/parts/ttl_bg_04.gif) no-repeat left bottom;}

.ttlStyle3_PastEvent {font-size:14px; font-weight:bold; margin:0 0 10px 0; padding:4px 0 6px 15px; background:url(./material/img/jp/parts/ttl_bg_04_event.gif) no-repeat left bottom;}

.ttlStyle4 {font-size:20px; font-weight:bold; line-height:120%; margin:0 0 15px 0; padding:10px 0 5px 0; border-bottom:dotted 1px #d3d3d3;}

.ttlStyle5 {font-size:120%; font-weight:bold; margin:20px 0 5px 0;}

.section {margin:0 0 30px 0;}
#main .section {width:726px;}

.section1 {margin:0 0 25px 15px;}
#main .section1 {width:711px;}

.searchBox1 {padding:25px 0; background:#efefef;}
.searchBox1 ul {text-align:center;}
.searchBox1 li {text-align:center; padding:0 5px; display:inline;}
.searchBox1 li.box input {width:240px; height:1.4em; line-height:1.3em; padding:0 5px; border:solid 1px #bdbdbd;}

.btn #searchsubmit {background:url(./material/img/jp/header/btn_search.gif) no-repeat;border: none;cursor: pointer;right: 0;height: 24px;width: 90px;text-indent: -9999px;}
.btn #searchsubmit:hover {background-image: url(./material/img/jp/header/btn_search_over.gif);}
.btn_en #searchsubmit {background:url(./material/img/en/header/btn_search.gif) no-repeat;border: none;cursor: pointer;right: 0;height: 24px;width: 90px;text-indent: -9999px;}
.btn_en #searchsubmit:hover {background-image: url(./material/img/en/header/btn_search_over.gif);}

.pageNav {width:100%; position:relative; overflow:hidden;}
.pageNav ul {float:left; position:relative; left:50%;}
.pageNav li {padding:0 4px; float:left; position:relative; left:-50%;}
.pageNav li a {padding:0 5px; border:solid 1px #6f6f6f; display:block;}
.pageNav li.on a:link,
.pageNav li.on a:visited,
.pageNav li.on a:active,
.pageNav li.on a:hover {color:#fff; text-decoration:none; background:#6f6f6f;}
.pageNav li.prev {padding:0 10px 0 0;}
.pageNav li.prev a {padding:0 0 0 15px; background:url(./material/img/jp/parts/icon_02a.gif) no-repeat left center; border:0;}
.pageNav li.next {padding:0 0 0 10px;}
.pageNav li.next a {padding:0 15px 0 0; background:url(./material/img/jp/parts/icon_02.gif) no-repeat right center; border:0;}

.wp-pagenavi {float:right;clear: both;margin: 5px 0 5px 0;}
.wp-pagenavi a, .wp-pagenavi span {float: left;padding:0 5px; border:solid 1px #6f6f6f;margin: 0 4px; text-align: center;}
.wp-pagenavi span {color:#fff; text-decoration:none; background:#6f6f6f;}
.wp-pagenavi a:hover {text-decoration:none;;}
.wp-pagenavi a.previouspostslink {color: #1d3994;padding:0 0 0 15px; background:url(./material/img/jp/parts/icon_02a.gif) no-repeat left center; border:0;}
.wp-pagenavi a.nextpostslink {color: #1d3994;padding:0 15px 0 0; background:url(./material/img/jp/parts/icon_02.gif) no-repeat right center; border:0;}

/* side */
/* -------------------------------------------------------- */
.sideTtl1 {font-size:14px; font-weight:bold; margin:0 0 15px 0; padding:5px 0 3px 15px; background:url(./material/img/jp/parts/ttl_bg_02.gif) repeat-y left top;}

.sub_navi, .sideList1 {line-height:140%; margin:0 0 20px 0; padding:0 0 3px 0; border-bottom:dotted 1px #c1c1c1;}
.sub_navi li, .sideList1 li {padding:0 0 12px 11px; background:url(./material/img/jp/parts/icon_02.gif) no-repeat 0 4px;}
.sub_navi li li, .sideList1 li li {padding:5px 0 0 24px; background:url(./material/img/jp/parts/icon_04.gif) no-repeat 10px 8px;}

.sideList2 {line-height:140%; margin:0 0 20px 0; padding:0; border-bottom:dotted 1px #c1c1c1;}
.sideList2 li {padding:0 0 15px 0;}
.sideList2 li img {padding:3px 0;}

.sideContact {width:189px; margin:0 0 20px 0; padding:0 0 12px 0; background:#7f7f7f url(./material/img/jp/parts/side_bg_01c.gif) no-repeat left bottom;}
.sideContact .txt {color:#fff; margin:0 10px;}

.sideBlock1 {padding:15px 5px 15px 20px; background:#f2f2f2; border:solid 1px #adadad;}
.sideBlock1 li {margin:0 0 10px 0;}


/* index */
/* -------------------------------------------------------- */
body.top {background:url(./material/img/jp/index/body_bg.gif) repeat-x;}
body.top #contents {background-image:url(./material/img/jp/index/img_top_bg.png);}
#slider {width:967px; text-align:left; margin:0 auto 12px auto; padding:0 0 10px 0; background:url(./material/img/jp/index/bg_03.gif) no-repeat left bottom; overflow:hidden; position:relative;}

.sliderList {position:relative; width:967px; height:315px;}
.sliderList li {position:relative; float:left; width:967px; height:315px;}
.sliderList li a {display:block;}

.sliderNav li {position:absolute; top:60px; color:#e0e0e0; font-size:60px; line-height:1; text-decoration:none; text-shadow:-1px -1px 0 rgba(0, 0, 0, 0.3);}
.sliderNav li.prev {left:2px;}
.sliderNav li.next {right:2px;}
.sliderNav li a {color:#ccc; text-shadow:-1px -1px 0 rgba(0, 0, 0, 0.5);}
.sliderNav li a:link,
.sliderNav li a:visited,
.sliderNav li a:active {color:ccc; text-decoration:none;}
.sliderNav li a:hover {color:#ccc; text-decoration:none;}

.sliderPagination {position:absolute; bottom:20px; right:5px;}
.sliderPagination a {float:left; margin:5px 5px 0; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; width:10px; height:10px; overflow:hidden; -webkit-box-shadow:1px 1px 2px rgba(0, 0, 0, 0.5) inset; -moz-box-shadow:1px 1px 2px rgba(0, 0, 0, 0.5) inset; box-shadow:1px 1px 2px rgba(0, 0, 0, 0.5) inset; background:#eee; text-indent:-9999px; vertical-align:middle;}
.sliderPagination a:hover {background:#ccc;}
.sliderPagination a.current {-webkit-box-shadow:1px 1px 2px rgba(0, 0, 0, 0.5) inset, 0 0 2px rgba(68, 170, 238, 0.5); -moz-box-shadow:1px 1px 2px rgba(0, 0, 0, 0.5) inset, 0 0 2px rgba(68, 170, 238, 0.5); box-shadow:1px 1px 2px rgba(0, 0, 0, 0.5) inset, 0 0 2px rgba(68, 170, 238, 0.5); background:#4ae;}

.topBlock {width:100%;}
.topBlock .main {width:712px; float:left;}
.topBlock .side {width:229px; float:right;}
.topBlock .inner1 {width:100%; margin:0 0 20px 0; background:url(./material/img/jp/index/bg_01b.gif) repeat-y left top;}
.topBlock .inner1 .inner1 {width:100%; margin:0; padding:0 0 10px 0; background:url(./material/img/jp/index/bg_01c.gif) no-repeat left bottom;}
.topBlock .inner1 .ttl {width:100%; position:relative;}
.topBlock .inner1 .ttl .btn {position:absolute; top:12px; right:14px;}

.topNewsList {width:688px; margin:0 12px;}
.topNewsList table {width:100%; border-collapse:collapse; border-spacing:0; empty-cells:show;}
.topNewsList th,
.topNewsList td {text-align:left; vertical-align:top; border-bottom:dotted 1px #c1c1c1;}
.topNewsList th {width:1%; white-space:nowrap; font-weight:normal; color:#1d3994; padding:8px 15px 8px 5px;}
.topNewsList td {padding:8px 0;}
.topNewsList td.tag {width:1%; padding:9px 8px 9px 0;}
.topNewsList tr.lst th,
.topNewsList tr.lst td {border-bottom:0;}
.topNewsList tr:last-child th,
.topNewsList tr:last-child td {border-bottom:0;}
.topNewsList a {padding:0 17px 0 0; background:url(./material/img/jp/parts/icon_01.gif) no-repeat right center;}
.topNewsList a.blank {background-image:url(./material/img/jp/parts/icon_win.gif);}

.topEntryList {width:674px; margin:0 19px;}
.topEntryList ul {width:100%;}
.topEntryList li {margin:0 0 20px 0;}
.topEntryList li.lBlock {width:337px; border-right:solid 1px #eaeaea;}
.topEntryList li.rBlock {width:325px;}
.topEntryList dl {width:325px;}
.topEntryList dt {width:255px; margin:0 0 5px 0; float:right;}
.topEntryList dt span {display:block;}
.topEntryList dt span img {display:inline;}
.topEntryList dd.img {width:60px; margin:0 0 5px 0; float:left;}
.topEntryList dd.img img {border:solid 1px #d0d0d0;}
.topEntryList dd.txt {width:100%; float:left; word-wrap: break-word;}

.topIntroduce {width:100%; margin:0 0 20px 0; padding:0 0 10px 0; background:#7f7f7f url(./material/img/jp/index/bg_02c.gif) no-repeat left bottom;}
.topIntroduce .txt {width:217px; color:#fff; margin:0 6px;}

.topBnrList li {margin:0 0 15px 0;}



/* center */
/* -------------------------------------------------------- */
.centerTopList {width:726px;}
.centerTopList li {width:245px; margin:0 0 25px 0; float:left;}
.centerTopList li.lst {width:235px;}
.centerTopList li .inner {width:235px;}
.centerTopList li .img {margin:0 0 10px 0; padding:2px; border:solid 1px #ccc;}
.centerTopList li .img span {width:229px; display:block;}
.centerTopList li .ttl {font-size:16px; font-weight:bold; margin:0 0 8px 0; padding:0 0 5px 0; background:url(./material/img/jp/parts/line_03.gif) repeat-x left bottom;}
.centerTopList li .ttl a {padding:0 12px 0 0; background:url(./material/img/jp/parts/icon_05.gif) no-repeat right center; display:block;}
.centerTopList li .txt {margin:0 0 5px 0; word-wrap: break-word;}

.centerPublish {width:100%;}
.centerPublish .img {width:186px; float:left;}
.centerPublish .img p {text-align:center; padding:4px 0; background:#fff; border:solid 1px #ccc;}
.centerPublish .img img {margin:0 auto;}
.centerPublish .txt {width:520px; float:right; word-wrap: break-word;}
.centerPublish .btn {margin:10px 0 0 0;}
.centerPublish .btn a {padding:4px 10px 4px 35px; background:#ececec url(./material/img/jp/parts/icon_pdf.gif) no-repeat 8px center; border:solid 1px #cfcfcf; float:left; display:block;}

.centerSupervise table {width:100%; line-height:120%; border-collapse:collapse; border-spacing:0; empty-cells:show;}
.centerSupervise .txt th,
.centerSupervise .txt td {text-align:left; vertical-align:middle; border-bottom:solid 10px #fff;}
.centerSupervise .txt th {width:1%; white-space:nowrap; text-align:center; color:#fff; padding:2px 8px; background:#7f7f7f;}
.centerSupervise .txt td {padding:0 0 0 12px;}
.centerSupervise .txt tr.ttl td {font-size:14px; font-weight:bold;}

.centerOrganization {margin:0 15px;}
.centerOrganization li {margin:0 0 15px 0;}
.centerOrganization li ul {padding:15px 0 0 10px; background:url(./material/img/jp/parts/line_02a.gif) no-repeat left bottom;}
.centerOrganization li ul.centerRoom {padding:15px 0 0 10px; background:url(./material/img/jp/parts/line_02a.gif) no-repeat left bottom;}
.centerOrganization li ul li {margin:0 0 15px 0; padding:0 0 0 25px; background:url(./material/img/jp/parts/line_02b.gif) no-repeat 0 10px;}
.centerOrganization li ul li.lst {background:none;}
.centerOrganization > li > ul > li.lst {background: url("./material/img/jp/parts/line_02c.gif") no-repeat scroll 0 0 white;margin-left: -15px;padding-left:  40px;
}


/* laboratory */
/* -------------------------------------------------------- */
.memberList {width:100%; border:solid 1px #adadad; border-collapse:collapse; border-spacing:0; empty-cells:show;}
.memberList th,
.memberList td {text-align:left; vertical-align:middle; background:#f2f2f2; border-bottom:solid 1px #adadad;}
.memberList th {font-weight:normal; padding:8px 0 8px 15px;}
.memberList td {padding:8px 0;}
.memberList tr.ttl th {color:#fff; padding:8px 0; background:#adadad;}
.memberList tr.ttl th.fst {padding:8px 0 8px 15px;}
.memberList tr.ttl th:first-child {padding:8px 0 8px 15px;}

.laboSupervise {width:100%;}
.laboSupervise .img {width:220px; float:left;}
.laboSupervise .txt {width:486px; float:right;word-wrap: break-word}
.laboSupervise .txt table {width:100%; line-height:120%; border-collapse:collapse; border-spacing:0; empty-cells:show;}
.laboSupervise .txt th,
.laboSupervise .txt td {text-align:left; vertical-align:middle; border-bottom:solid 10px #fff;}
.laboSupervise .txt th {width:1%; white-space:nowrap; text-align:center; color:#fff; padding:2px 8px; background:#7f7f7f;}
.laboSupervise .txt td {padding:0 0 0 12px;}
.laboSupervise .txt tr.ttl td {font-size:14px; font-weight:bold;}

/* 20170605 CT -------------------------------------------- */
.laboSupervise .txt .cv td {text-align:left; vertical-align:middle; border-bottom:solid 4px #fff;}
.laboSupervise .txt .cv td {padding:0 10px 0 2px;}
/* -------------------------------------------------------- */

.laboList {width:726px;}
.laboList li {width:363px; margin:0 0 10px 0; float:left;}
.laboList li dl {width:350px;}
.laboList li dt {width:245px; float:right;}
.laboList li dd.txt {width:245px; float:right; word-wrap: break-word;}
.laboList li dd.recruit {width:245px; float:right; word-wrap: break-word; color:#ff0000; font-style: italic;}
.laboList li dd.img {float:left;}



/* Publications */
/* -------------------------------------------------------- */
.activityList3 {margin:0;}
.activityList3 li {list-style-position:outside; /*text-indent:-0.4em;*/ margin:0 0 15px 2.4em;/*padding:0 0 5px 2.3em;*/}
.activityList3 li:first-child {/*border-top: solid 1px #a3a3a3;*/ padding-top:15px;}
.activityList3 li a {text-indent: 0;}
.activityList3 li p {text-indent: 0; padding: 0.3em 0;}



/* activity */
/* -------------------------------------------------------- */
.activityList1 {width:100%;}
.activityList1 li {width:100%; margin:0 0 15px 0; padding:0 0 15px 0; border-bottom:dotted 1px #c1c1c1;}
.activityList1 dl {width:100%;}
.activityList1 dt {width:625px; margin:0 0 5px 0; float:right;}
.activityList1 dt img {vertical-align:middle; padding:0 0 3px 0; display:inline;}
.activityList1 dt span {display:block;}
.activityList1 dd.img {width:80px; margin:0 0 5px 0; float:left;}
.activityList1 dd.img img {border:solid 1px #d0d0d0;}
.activityList1 dd.txt {width:625px; float:right; word-wrap: break-word;}

.activityList2 {margin:0;}
.activityList2 li {list-style-position:inside; text-indent:-1.6em; margin:0 0 15px 0; padding:0 0 15px 2.3em; border-bottom:dotted 1px #c1c1c1;}
.activityList2 li:first-child {border-top: solid 1px #a3a3a3; padding-top:15px;}
.activityList2 li a {text-indent: 0;}

.essayNav {width:100%; margin:0 0 15px 0; padding:0 0 20px 0; border-bottom:solid 1px #a3a3a3;}
.essayNav .list1 {float:left;}
.essayNav .list1 li {padding:0 5px 0 0; float:left;}
.essayNav .list1 a {margin:0 5px 0 0;}
.essayNav .list2 {float:right;}
.essayNav .list2 li {padding:0 0 0 7px; float:left;}
.essayNav .list2 li a {padding:0 5px; border:solid 1px #6f6f6f; display:block;}
.essayNav .list2 li.on a:link,
.essayNav .list2 li.on a:visited,
.essayNav .list2 li.on a:active,
.essayNav .list2 li.on a:hover {color:#fff; text-decoration:none; background:#6f6f6f;}
.essayNav .list2 li.prev {padding:0 10px 0 0;}
.essayNav .list2 li.prev a {padding:0 0 0 15px; background:url(./material/img/jp/parts/icon_02a.gif) no-repeat left center; border:0;}
.essayNav .list2 li.next {padding:0 0 0 10px;}
.essayNav .list2 li.next a {padding:0 15px 0 0; background:url(./material/img/jp/parts/icon_02.gif) no-repeat right center; border:0;}
.paper-wyswyg-margin {margin-left:1.6em;}

/* news */
/* -------------------------------------------------------- */
.newsList {width:100%; border-collapse:collapse; border-spacing:0; empty-cells:show;clear: both;}
.newsList th,
.newsList td {text-align:left; vertical-align:top; border-bottom:dotted 1px #c1c1c1;}
.newsList th {width:1%; white-space:nowrap; font-weight:normal; padding:8px 15px 8px 5px;}
.newsList td {padding:8px 0;}
.newsList td.tag {width:1%; padding:9px 8px 9px 0;}



/* event */
/* -------------------------------------------------------- */
.eventList {width:100%; border-collapse:collapse; border-spacing:0; empty-cells:show;}
.eventList th,
.eventList td {text-align:left; vertical-align:top; border-bottom:dotted 1px #c1c1c1;}
.eventList th {width:1%; white-space:nowrap; font-weight:normal; padding:8px 20px 8px 0;}
.eventList th span {text-align:center; color:#fff; padding:1px 8px 0 8px; background:#7f7f7f; display:block;}
.eventList td {padding:8px 0;}



/* recruit */
/* -------------------------------------------------------- */
.recruitList {width:100%; line-height:120%; border-collapse:collapse; border-spacing:0; empty-cells:show;}
.recruitList th,
.recruitList td {text-align:left; vertical-align:middle; padding:10px 10px 10px 0; border-bottom:solid 1px #adadad;}
.recruitList th {font-weight:bold;}

/* access */
/* -------------------------------------------------------- */
.accessBtn li {margin:0 0 10px 0;}
.accessBtn li a {padding:4px 10px 4px 35px; background:#ececec url(./material/img/jp/parts/icon_pdf.gif) no-repeat 8px center; border:solid 1px #cfcfcf; float:left; display:block;}

.accessinfo {margin-right:10px; margin-left:10px;}
.accessinfo li {margin-top:10px; margin-bottom:5px; font-weight:bold;}
.accessinfo li li {font-weight:normal; margin:0px; color:#555; background:url(./material/img/jp/access/li_icon_arrow1.gif) no-repeat 0px 5px; padding-left:15px;}
.accessinfo li li li {margin-left:0px; background:none; padding:0px;}
.accessinfo li li li li {margin-left:20px;}
.accessimage {margin-bottom:20px; margin-top:20px;}
.accessimage td {text-align:left; vertical-align:top;}
.accessimage dl {padding-top:10px; padding-bottom:25px;}
.accessimage dl dt {font-weight:bold;}
.accessimage td.point {text-align:center; font-weight:bold; padding-top:3px; padding-bottom:3px; border:1px solid #FFF; background:#DDD;}
.accessimage td.notice {background:url(./material/img/jp/access/access_notice_bg.jpg) no-repeat left bottom; text-align:center; margin-top:10px; margin-bottom:10px; padding:10px;}
.accessimage td.train {background:url(./material/img/jp/access/access_train_bg.jpg) no-repeat left bottom; padding-bottom:10px;}
.accessimage dl.train {background:url(./material/img/jp/access/access_train_icon.jpg) no-repeat left top; padding-left:45px;}
.accessimage dl.train dt {color:#3199CC;}
.accessimage td.taxi {background:url(./material/img/jp/access/access_taxi_bg.jpg) no-repeat left bottom;}
.accessimage dl.taxi {background:url(./material/img/jp/access/access_taxi_icon.jpg) no-repeat left top; padding-left:45px;}
.accessimage dl.taxi dt {color:#3236CC;}
.accessimage td.bus {background:url(./material/img/jp/access/access_bus_bg.jpg) no-repeat left bottom;}
.accessimage dl.bus {background:url(./material/img/jp/access/access_bus_icon.jpg) no-repeat left top; padding-left:45px;}
.accessimage dl.bus dt {color:#28A352;}
.accessimage td.walk {background:url(./material/img/jp/access/access_walk_bg.jpg) no-repeat left bottom;}
.accessimage dl.walk {background:url(./material/img/jp/access/access_walk_icon.jpg) no-repeat left top; padding-left:45px;}
.accessimage dl.walk dt {color:#7AA328;}
.accessimage dd.time {background:url(./material/img/jp/access/access_time_icon.jpg) no-repeat 0px 0px; padding-left:20px;}
.accessimage dd.yen {background:url(./material/img/jp/access/access_yen_icon.jpg) no-repeat 0px 0px; padding-left:20px;}
.accessimage dd.notice {background:url(./material/img/jp/access/access_notice_icon.jpg) no-repeat 0px 0px; padding-left:20px;}


/* sitemap */
/* -------------------------------------------------------- */
.sitemapBlock {width:726px;}
.sitemapBlock .inner1 {width:247px; float:left;}
.sitemapBlock .inner2 {width:232px; float:left;}
.sitemapBlock .inner3 {width:232px; float:right;}
.sitemapBlock .inner {width:232px;}
.sitemapBlock ul {line-height:140%; margin:0 0 20px 0;}
.sitemapBlock li {padding:0 0 10px 11px; background:url(./material/img/jp/parts/icon_02.gif) no-repeat 0 4px;}
.sitemapBlock li li {padding:5px 0 0 24px; background:url(./material/img/jp/parts/icon_04.gif) no-repeat 10px 8px;}

.sidebarHere {
color: #1D3994;
line-height:140%;
}

.year-archive ul li {list-style: none; display: inline-block; float: left; margin:0 10px 0 0;}
.year-archive ul li a, .year-archive ul li span {padding:0 10px 0 0;}
.year-archive ul li:after {content : '|';}
.year-archive ul li:last-child:after {content : '';}
.year-archive ul li.lst:after {content : '';}


/* sitepolicy */
/* -------------------------------------------------------- */

.sitepolicyTable th {padding-left:5px; padding-top:5px; padding-right:30px; text-align:left; font-weight:bold; vertical-align: top; white-space: nowrap; border-bottom-width: 1px; border-bottom-style: dotted; border-bottom-color: #c1c1c1;}
.sitepolicyTable td { padding-left:5px; padding-top:5px; padding-right:5px; text-align:left; font-weight:normal; vertical-align: top; border-bottom-width: 1px; border-bottom-style: dotted; border-bottom-color: #c1c1c1;}
.sitepolicyList ul {margin: 1em 2em;}
.sitepolicyList li {list-style-type: disc;}



/* contact */
/* -------------------------------------------------------- */

.captcha { margin: 0 auto; text-align:center; }
.captcha img { margin: 0 auto; text-align:center; }
.contact-submit { margin: 1em auto 0; text-align: center; }